@media screen and (max-width: 980px){ .t189__title { font-size: 58px!important; line-height: 110%; } }
@media screen and (max-width: 980px){ .t189__descr { font-size: 24px!important; line-height: 120%; } }
@media screen and (max-width: 980px){ .t181__title { font-size: 58px!important; line-height: 110%; } }  
@media screen and (max-width: 980px){ .t181__descr { font-size: 24px!important; line-height: 120%; } }
@media screen and (max-width: 980px){ .t609__title { font-size: 42px!important; line-height: normal; } }  
@media screen and (max-width: 980px){ .t609__price { font-size: 32px!important; line-height: normal; } }  
@media screen and (max-width: 980px){ .t592__descr { font-size: 32px!important; line-height: normal; } }  
@media screen and (max-width: 980px){ .t592__price { font-size: 42px!important; line-height: normal; } } 
#rec400770406, #rec400767184 {display: none;} /*скрыт блок команды*/


/* Фон второго уровня ME400A */
#rec3554139803 .t-menusub__content,
#rec3554139803 .t-menusub__list,
#rec3554139803 .t-menusub__menu,
#rec3554139803 .t-menusub__container,
#rec3554139803 .t-menusub {
    background: #05131e !important;
    background-color: #05131e !important;
}

/* Если фон задаётся через псевдоэлементы */
#rec3554139803 .t-menusub::before,
#rec3554139803 .t-menusub::after,
#rec3554139803 .t-menusub__content::before,
#rec3554139803 .t-menusub__content::after {
    background: #05131e !important;
    background-color: #05131e !important;
}
</style>